Bug-Database: https://gitlab.com/vala-panel-project/vala-panel-appmenu/issues
Bug-Submit: https://gitlab.com/vala-panel-project/vala-panel-appmenu/issues/new
Repository: https://gitlab.com/vala-panel-project/vala-panel-appmenu.git
Repository-Browse: https://gitlab.com/vala-panel-project/vala-panel-appmenu/
